AnsweredAssumed Answered

Yocto qt5.4

Question asked by Vardhman Modi on Sep 16, 2015
Latest reply on Sep 22, 2015 by Rita Wang

Does yocto supports QT5.4?

I want to test QT5.4 with Yocto build.

Outcomes